@media screen and (min-width: 320px) and (max-width: 339px) 		{
.header {
	height: 43px;
}
.headwidth {
	height: 43px;
}
.logo {
    width: 41% !important;
}
.btn-theme {
    min-width: 60px;
	line-height: 12px;
    font-size: 12px;
}
.student {
    right: 20%;
    top: 1em;
    line-height: 1em;
    font-size: 11px;
}
.langswitch {
    width: 15%;
    position: absolute;
    top: 0.5em;
    left: 26.3%;
}
.langtext {
	font-size: 10px;
}
.langtext2 {
	font-size: 10px;
}
.svg {
	left: 1%;
	top: -9%;
    width: 11em;
	height: 3.2em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	position: relative;
	margin-top: -2%;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
    line-height: 1em;
    font-size: 18px;
    padding-top: 5%;
}
.slidetext2 {
	font-size: 13px;
}
.col {
	display: inline-block;
	width: 43%;
    height: 12em;
    vertical-align: top;
    margin: 3%;
}
#specialities {
    height: 58em;
}
.rectangle {
	height: 2.5em;
	width: 100%;
	float: none;
}
.rectangle2 {
	height: 2.5em;
	width: 100%;
	margin-left: 0;
	float: none;
}
.rectantext {
	font-size: 0.7em;
    line-height: 3.7em;
}
.rectantext2 {
    font-size: 0.7em;
    line-height: 1.5em;
    margin-left: 0.7em;
    margin-top: 1%;
}
.bachphoto {
    height: 2.5em;
}
.bachphoto2 {
    height: 2em;
	margin-top: 1%;
}
.headertext {
    margin-top: 1em;
}
.bluediv {
	height: 20.125em;
}
.slogan {
    margin-top: 0.3%;
    width: 100%;
}
.hidden-br3 {
	display: none;
}
.contacts {
	margin-top: 8.5%;
    padding-left: 1em;
    width: 100%;
}
.button {
    margin-top: 1em;
    width: 77%;
    padding-left: 0;
}
.btn {
	font-size: 16px;
    height: 2.6em;
}
.hidden-br2 {
	display: block;
}
.whitebut {
    font-size: 1.6em;
    margin-top: 5%;
    margin-left: 5%;
}
.formcontact1 {
    font-size: 10px;
}
.formcontact2 {
    font-size: 10px;
    width: 93%;
}
.bluediv2 {
    height: 10em;
    float: none;
    width: 100%;
}
.whitebut2 {
	font-size: 1.17em;
    padding: 1.6em 0.9em;
}
.rightpic {
    margin-left: 0;
    width: 100%;
    margin-top: 0;;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: 0;
    height: 12.4em;
    width: 100%;
}
.infor {
    padding: 4% 3%;
    line-height: 1.6em;
    font-size: 14.3px;
}
#free {
    height: 41.2em;
}
.button2 {
    padding-left: 0;
    margin-top: 0;
    width: 100%;
}
.btn4 {
    width: 100%;
}
.success {
	width: 100% !important;
}
.text {
    padding-left: 6%;
    padding-right: 3%;
    padding-top: 1em;
    font-size: 1em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -0.1em;
    margin-top: 9.6em;
}
.chevron2 {
    position: absolute;
    right: 150px;
    margin-top: 9.6em;
}
.contact {
    float: none;
    width: 100%;
}
.smallbluediv {
    height: 4em;
}
.smallwhitediv {
	height: 22.5em;
}
.map {
	margin-left: 0;
    float: none;
    width: 100%;
}
.smallbluediv2 {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
.smallwhitediv2 {
	margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 2em;
    height: 13.6em;
    padding-top: 1%;
}
.button4 {
    padding-left: 0;
    margin-left: 4%;
    width: 92%;
}
.btn5 {
	width: 100%;
}
#contact {
    height: 59em;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
    margin-left: 1%;
    line-height: 1.5em;
    font-size: 12px;
    margin-top: 1%;
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 340px) and (max-width: 366px) 		{
.header {
	height: 43px;
}
.headwidth {
	height: 43px;
}
.logo {
    width: 41% !important;
}
.btn-theme {
    min-width: 74px;
    line-height: 10px;
    font-size: 16px;
}
.student {
    right: 23%;
    top: 1em;
    line-height: 1em;
    font-size: 11px;
}
.langswitch {
    width: 14%;
    position: absolute;
    top: 0.6em;
    left: 25.3%;
}
.langtext {
	font-size: 12px;
}
.langtext2 {
	font-size: 12px;
}
.svg {
	left: 1%;
    top: -10%;
    width: 11.5em;
	height: 3.2em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	position: relative;
	margin-top: -2%;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
	line-height: 1em;
    font-size: 20px;
    padding-top: 4%;
	margin-left: 1%;
}
.slidetext2 {
	font-size: 14px;
	margin-left: 1%;
}
.col {
	display: inline-block;
	width: 43%;
    height: 12em;
    vertical-align: top;
    margin: 3%;
}
#specialities {
    height: 58em;
}
.rectangle {
	height: 2.5em;
	width: 100%;
	float: none;
}
.rectangle2 {
	height: 2.5em;
	width: 100%;
	margin-left: 0;
	float: none;
}
.rectantext {
	font-size: 0.7em;
    line-height: 3.7em;
}
.rectantext2 {
    font-size: 0.7em;
    line-height: 1.5em;
    margin-left: 0.7em;
    margin-top: 1%;
}
.bachphoto {
    height: 2.5em;
}
.bachphoto2 {
    height: 2em;
	margin-top: 1%;
}
.headertext {
    margin-top: 1em;
}
.bluediv {
	height: 20.125em;
}
.slogan {
    margin-top: 0.3%;
    width: 100%;
}
.hidden-br3 {
	display: none;
}
.contacts {
	margin-top: 8.5%;
    padding-left: 1em;
    width: 100%;
}
.button {
    margin-top: 1em;
    width: 77%;
    padding-left: 0;
}
.btn {
	font-size: 16px;
    height: 2.6em;
}
.hidden-br2 {
	display: block;
}
.whitebut {
    font-size: 1.6em;
    margin-top: 5%;
    margin-left: 5%;
}
.formcontact1 {
    font-size: 10px;
}
.formcontact2 {
    font-size: 10px;
    width: 93%;
}
.bluediv2 {
    height: 10em;
    float: none;
    width: 100%;
}
.whitebut2 {
    font-size: 1.24em;
    padding: 1.3em 0.9em;
}
.rightpic {
    margin-left: 0;
    width: 100%;
    margin-top: 0;;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: 0;
    height: 12.4em;
    width: 100%;
}
.infor {
    padding: 4% 3%;
    line-height: 1.47em;
    font-size: 15px;
}
#free {
    height: 42.2em;
}
.button2 {
    padding-left: 0;
    margin-top: 0;
    width: 100%;
}
.btn4 {
    width: 100%;
}
.success {
	width: 100% !important;
}
.text {
    padding-left: 6%;
    padding-right: 3%;
    padding-top: 1em;
    font-size: 1em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -0.1em;
    margin-top: 10.5em;
}
.chevron2 {
    position: absolute;
    right: 150px;
    margin-top: 10.5em;
}
.contact {
    float: none;
    width: 100%;
}
.smallbluediv {
    height: 4em;
}
.smallwhitediv {
	height: 22.5em;
}
.map {
	margin-left: 0;
    float: none;
    width: 100%;
}
.smallbluediv2 {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
.smallwhitediv2 {
	margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 2em;
    height: 13.6em;
    padding-top: 1%;
}
.button4 {
    padding-left: 0;
    margin-left: 4%;
    width: 92%;
}
.btn5 {
	width: 100%;
}
#contact {
    height: 59em;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
    margin-left: 1%;
    line-height: 1.5em;
    font-size: 12px;
    margin-top: 1%;
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 367px) and (max-width: 389px) 		{
.header {
	height: 43px;
}
.headwidth {
	height: 43px;
}
.logo {
    width: 41% !important;
}
.btn-theme {
    min-width: 74px;
    line-height: 9px;
    font-size: 16px;
}
.student {
    right: 22%;
    top: 1em;
    line-height: 1em;
    font-size: 11px;
}
.langswitch {
    width: 14%;
    position: absolute;
    top: 0.6em;
    left: 25.3%;
}
.langtext {
	font-size: 12px;
}
.langtext2 {
	font-size: 12px;
}
.svg {
	left: 1%;
	top: -8%;
    width: 13em;
	height: 3.2em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	position: relative;
	margin-top: -2%;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
    line-height: 1em;
    font-size: 21px;
    padding-top: 3%;
}
.slidetext2 {
	font-size: 15px;
}
.col {
	display: inline-block;
	width: 43%;
    height: 12em;
    vertical-align: top;
    margin: 3%;
}
#specialities {
    height: 58em;
}
.rectangle {
	height: 2.5em;
	width: 100%;
	float: none;
}
.rectangle2 {
	height: 2.5em;
	width: 100%;
	margin-left: 0;
	float: none;
}
.rectantext {
	font-size: 0.7em;
    line-height: 3.7em;
}
.rectantext2 {
    font-size: 0.7em;
    line-height: 1.5em;
    margin-left: 0.7em;
    margin-top: 1%;
}
.bachphoto {
    height: 2.5em;
}
.bachphoto2 {
    height: 2em;
	margin-top: 1%;
}
.headertext {
    margin-top: 1em;
}
.bluediv {
	height: 20.125em;
}
.slogan {
    margin-top: 0.3%;
    width: 100%;
}
.hidden-br3 {
	display: none;
}
.contacts {
	margin-top: 3.5%;
    padding-left: 1em;
    width: 100%;
}
.button {
    margin-top: 1em;
    width: 77%;
    padding-left: 0;
}
.btn {
	font-size: 16px;
    height: 2.6em;
}
.hidden-br2 {
	display: block;
}
.whitebut {
    font-size: 1.8em;
    margin-top: 5%;
    margin-left: 5%;
}
.formcontact1 {
    font-size: 10px;
}
.formcontact2 {
    font-size: 10px;
    width: 93%;
}
.bluediv2 {
    height: 10em;
    float: none;
    width: 100%;
}
.whitebut2 {
    font-size: 1.3em;
    padding: 1em 0.9em;
}
.rightpic {
    margin-left: 0;
    width: 100%;
    margin-top: 0;;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: 0;
    height: 11.5em;
    width: 100%;
}
.infor {
    padding: 4% 3%;
    line-height: 1.47em;
    font-size: 15px;
}
#free {
    height: 42.2em;
}
.button2 {
    padding-left: 0;
    margin-top: 0;
    width: 100%;
}
.btn4 {
    width: 100%;
}
.success {
	width: 100% !important;
}
.text {
    padding-left: 8%;
    padding-right: 5%;
    padding-top: 1em;
    font-size: 1em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -0.1em;
    margin-top: 11.5em;
}
.chevron2 {
    position: absolute;
    right: 150px;
    margin-top: 11.5em;
}
.contact {
    float: none;
    width: 100%;
}
.smallbluediv {
    height: 4em;
}
.smallwhitediv {
	height: 22.5em;
}
.map {
	margin-left: 0;
    float: none;
    width: 100%;
}
.smallbluediv2 {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
.smallwhitediv2 {
	margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 2em;
    height: 13.6em;
    padding-top: 1%;
}
.button4 {
    padding-left: 0;
    margin-left: 4%;
    width: 92%;
}
.btn5 {
	width: 100%;
}
#contact {
    height: 59em;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
    margin-left: 1%;
    font-size: 14px;
    margin-top: -3%;
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 390px) and (max-width: 414px) 		{
.header {
	height: 43px;
}
.headwidth {
	height: 43px;
}
.logo {
    width: 41% !important;
}
.btn-theme {
    min-width: 74px;
    line-height: 10px;
    font-size: 16px;
}
.student {
	right: 20%;
    top: 1em;
    line-height: 1em;
    font-size: 11px;
}
.langswitch {
    width: 14%;
    position: absolute;
    top: 0.6em;
    left: 25.3%;
}
.langtext {
	font-size: 14px;
}
.langtext2 {
	font-size: 14px;
}
.svg {
    left: 1%;
    top: -10%;
    width: 13.2em;
    height: 3.2em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	position: relative;
	margin-top: -2%;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
    line-height: 1em;
    font-size: 22px;
    padding-top: 2%;
}
.slidetext2 {
	font-size: 16px;
	margin-left: 2%;
}
.col {
	display: inline-block;
	width: 43%;
    height: 12em;
    vertical-align: top;
    margin: 3%;
}
#specialities {
    height: 58em;
}
.rectangle {
	height: 2.5em;
	width: 100%;
	float: none;
}
.rectangle2 {
	height: 2.5em;
	width: 100%;
	margin-left: 0;
	float: none;
}
.rectantext {
    font-size: 0.9em;
    line-height: 3em;
}
.rectantext2 {
	font-size: 0.9em;
    line-height: 1.2em;
    margin-left: 0.7em;
    margin-top: 1%;

}
.bachphoto {
    height: 2.5em;
}
.bachphoto2 {
    height: 2em;
	margin-top: 1%;
}
.headertext {
    margin-top: 1em;
}
.bluediv {
	height: 20.125em;
}
.slogan {
    margin-top: 0.3%;
    width: 100%;
}
.hidden-br3 {
	display: none;
}
.contacts {
	margin-top: 2.5%;
    padding-left: 1em;
    width: 100%;
}
.button {
    margin-top: 1em;
    width: 77%;
    padding-left: 0;
}
.btn {
	font-size: 16px;
    height: 2.6em;
}
.hidden-br2 {
	display: block;
}
.whitebut {
    font-size: 1.9em;
    margin-top: 5%;
    margin-left: 5%;
}
.formcontact1 {
    font-size: 10px;
}
.formcontact2 {
    font-size: 10px;
    width: 93%;
}
.bluediv2 {
    height: 10em;
    float: none;
    width: 100%;
}
.whitebut2 {
	font-size: 1.4em;
    padding: 1em 0.9em;
}
.rightpic {
    margin-left: 0;
    width: 100%;
    margin-top: 0;;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: 0;
    height: 11.5em;
    width: 100%;
}
.infor {
    padding: 4% 3%;
    line-height: 1.47em;
    font-size: 15px;
}
#free {
    height: 44.2em;
}
.button2 {
    padding-left: 0;
    margin-top: 0;
    width: 100%;
}
.btn4 {
    width: 100%;
}
.success {
	width: 100% !important;
}
.text {
    padding-left: 8%;
    padding-right: 5%;
    padding-top: 1em;
    font-size: 1em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -0.1em;
    margin-top: 12.5em;
}
.chevron2 {
    position: absolute;
    right: 150px;
    margin-top: 12.5em;
}
.contact {
    float: none;
    width: 100%;
}
.smallbluediv {
    height: 4em;
}
.smallwhitediv {
	height: 23.5em;
}
.map {
	margin-left: 0;
    float: none;
    width: 100%;
}
.smallbluediv2 {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
.smallwhitediv2 {
	margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 2em;
    height: 13.6em;
    padding-top: 1%;
}
.button4 {
    padding-left: 0;
    margin-left: 4%;
    width: 92%;
}
.btn5 {
	width: 100%;
}
#contact {
    height: 59em;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
    margin-left: 1%;
    font-size: 14px;
    margin-top: -3%;
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 415px) and (max-width: 479px) 		{
.header {
	height: 43px;
}
.headwidth {
	height: 43px;
}
.logo {
    width: 41% !important;
}
.btn-theme {
    min-width: 74px;
    line-height: 12px;
    font-size: 16px;
}
.student {
	right: 20%;
    top: 1em;
    line-height: 1em;
    font-size: 11px;
}
.langswitch {
    width: 14%;
    position: absolute;
    top: 0.6em;
    left: 25.3%;
}
.langtext {
	font-size: 14px;
}
.langtext2 {
	font-size: 14px;
}
.svg {
	left: 1%;
	top: -8%;
	width: 13.2em;
	height: 3.2em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	position: relative;
	margin-top: -2%;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
    line-height: 1em;
    font-size: 24px;
    padding-top: 2%;
}
.slidetext2 {
	font-size: 16px;
	margin-left: 4%;
}
.col {
	display: inline-block;
    width: 38%;
    height: 12em;
    vertical-align: top;
    margin: 3%;
}
#specialities {
    height: 58em;
}
.rectangle {
	height: 2.5em;
	width: 100%;
	float: none;
}
.rectangle2 {
	height: 2.5em;
	width: 100%;
	margin-left: 0;
	float: none;
}
.rectantext {
    font-size: 0.9em;
    line-height: 3em;
}
.rectantext2 {
	font-size: 0.9em;
    line-height: 1.2em;
    margin-left: 0.7em;
    margin-top: 1%;

}
.bachphoto {
    height: 2.5em;
}
.bachphoto2 {
    height: 2em;
	margin-top: 1%;
}
.headertext {
    margin-top: 1em;
}
.bluediv {
	height: 20.125em;
}
.slogan {
    margin-top: 0.3%;
    width: 100%;
}
.hidden-br3 {
	display: none;
}
.contacts {
	margin-top: 2.5%;
    padding-left: 1em;
    width: 100%;
}
.button {
    margin-top: 1em;
    width: 77%;
    padding-left: 0;
}
.btn {
	font-size: 16px;
    height: 2.6em;
}
.hidden-br2 {
	display: block;
}
.whitebut {
    font-size: 1.9em;
    margin-top: 5%;
    margin-left: 5%;
}
.formcontact1 {
    font-size: 10px;
}
.formcontact2 {
    font-size: 10px;
    width: 93%;
}
.bluediv2 {
    height: 8.313em;
}
.whitebut2 {
    font-size: 0.84em;
    padding: 1em 0.9em;
}
.rightpic {
    margin-left: 0.55em;
    width: 48.937%;
}
.pic {
    width: 100%;
	    height: 8.3em;
}
.whitediv {
    margin-top: -3%;
    height: 7.5em;
}
.infor {
    padding: 4% 3%;
    line-height: 1.47em;
    font-size: 9.1px;
}
#free {
    height: 17.2em;
}
.button2 {
    padding-left: 0.55em;
}
.btn4 {
	width: 48.916vw;
}
.success {
	width: 100% !important;
}
.text {
    padding-left: 8%;
    padding-right: 5%;
    padding-top: 1em;
    font-size: 1em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -0.1em;
    margin-top: 13.5em;
}
.chevron2 {
    position: absolute;
    right: 150px;
    margin-top: 13.5em;
}
.contact {
    float: none;
    width: 100%;
}
.smallbluediv {
    height: 4em;
}
.smallwhitediv {
	height: 23.5em;
}
.map {
	margin-left: 0;
    float: none;
    width: 100%;
}
.smallbluediv2 {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
.smallwhitediv2 {
	margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 2em;
    height: 13.6em;
    padding-top: 1%;
}
.button4 {
    padding-left: 0;
    margin-left: 4%;
    width: 92%;
}
.btn5 {
	width: 100%;
}
#contact {
    height: 59em;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
    margin-left: 1%;
    font-size: 15px;
    margin-top: -2%;
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 480px) and (max-width: 599px) 		{
.header {
	height: 43px;
}
.headwidth {
	height: 43px;
}
.logo {
    width: 41% !important;
}
.btn-theme {
    min-width: 74px;
    line-height: 10px;
    font-size: 16px;
}
.student {
    right: 18%;
    top: 0.5em;
    line-height: 1.4em;
    font-size: 12px;
}
.langswitch {
	width: 13%;
    position: absolute;
    top: 0.7em;
    left: 23.3%;
}
.langtext {
	font-size: 16px;
}
.langtext2 {
	font-size: 16px;
}
.svg {
	left: 1%;
	top: -8%;
	width: 13.2em;
	height: 3.2em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	position: relative;
	margin-top: -2%;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
    line-height: 1em;
    font-size: 27px;
    padding-top: 1.5%;
}
.slidetext2 {
	font-size: 16px;
}
.col {
	display: inline-block;
	width: 27%;
    height: 12em;
    vertical-align: top;
    margin: 3%;
}
#specialities {
    height: 54em;
}
.rectangle {
	height: 2.5em;
	width: 100%;
	float: none;
}
.rectangle2 {
	height: 2.5em;
	width: 100%;
	margin-left: 0;
	float: none;
}
.rectantext {
    font-size: 1em;
    line-height: 2.8em;
}
.rectantext2 {
	font-size: 1em;
    line-height: 1.3em;
    margin-left: 0.7em;
}
.bachphoto {
    height: 2.5em;
}
.bachphoto2 {
    height: 2.5em;
}
.headertext {
    margin-top: 1em;
}
.bluediv {
    height: 10.125em;
}
.slogan {
    margin-top: 0.3%;
}
.contacts {
    margin-top: 3.1%;
    padding-left: 2em;
}
.hidden-br3 {
	display: block;
}
.btn {
	font-size: 12px;
    height: 3.9em;
}
.hidden-br2 {
	display: block;
}
.whitebut {
	font-size: 1.1em;
}
.bluediv2 {
    height: 8.313em;
}
.whitebut2 {
	font-size: 0.95em;
    padding: 1em 0.9em;
}
.rightpic {
    margin-left: 0.63em;
    width: 48.937%;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: -3%;
    height: 7.5em;
}
.infor {
    padding: 1% 3%;
    line-height: 1.47em;
    font-size: 10px;
}
#free {
	height: 22.2em;
}
.button2 {
    padding-left: 0.63em;
}
.btn4 {
    width: 48.75vw
}
.success {
	width: 100% !important;
}
.text {
	padding-left: 10%;
    padding-right: 8%;
    padding-top: 1em;
    font-size: 1em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -0.1em;
    margin-top: 15em;
}
.chevron2 {
    margin-right: 0em;
    margin-top: 15em;
}
.smallbluediv {
    height: 3em;
}
.smallwhitediv {
    height: 21.5em;
}
.map {
    margin-left: 0.63em;
}
.smallbluediv2 {
	margin-left: 0.63em;
}
.smallwhitediv2 {
    margin-left: 0.63em;
    font-size: 12px;
    line-height: 1.5em;
    height: 11em;
    padding-top: 0.5%;
}
.button4 {
    padding-left: 0;
    margin-left: 4%;
    width: 92%;
}
.btn5 {
	width: 100%;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
    margin-left: 1%;
    font-size: 16px;
    margin-top: -3%;
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 600px) and (max-width: 767px) 		{
.header {
    height: 53px;
}
.headwidth {
	height: 53px;
}
.logo {
    width: 50% !important;
}
.btn-theme {
    min-width: 111px;
    line-height: 17px;
}
.student {
    right: 21%;
	top: 1.5em;
    font-size: 11px;
}
.langswitch {
    width: 11%;
    position: absolute;
    top: 1em;
    left: 23.3%;
}
.svg {
	left: 1%;
	top: -9%;
	width: 7em;
	height: 4em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
    max-width: 100%;
    height: 4em;
	bottom: 0;
}
.carousel-indicators {
	display: none;	
}
.slidetext {
    line-height: 0.9em;
    font-size: 27px;
}
.slidetext2 {
	font-size: 16px;
}
#specialities {
    height: 56em;
}
.rectangle {
	width: 100%;
	float: none;
}
.rectangle2 {
	width: 100%;
	margin-left: 0;
	float: none;
}
.bluediv {
    height: 10.125em;
}
.slogan {
	margin-top: 1.3%;
}
.contacts {
    margin-top: 3.1%;
}
.btn {
    font-size: 11px;
    height: 4.1em;
}
.whitebut {
    font-size: 1.2em;
}
.bluediv2 {
    height: 8.313em;
}
.whitebut2 {
	font-size: 1em;
	padding: 1.35em 0.9em;
}
.rightpic {
    margin-left: 0.79em;
    width: 48.937%;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: -9%;
    height: 10em;
}
.infor {
    padding: 1% 3%;
    line-height: 1.9em;
    font-size: 12px;
}
#free {
    height: 20.2em;
}
.button2 {
    padding-left: 0.79em;
}
.btn4 {
    width: 49vw;
}
.success {
	width: 44% !important;
}
.text {
	padding-left: 46%;
    padding-right: 11%;
    padding-top: 0.5em;
    font-size: 0.65em;
    line-height: 1.8em;
}
.chevron {
    margin-left: -1em;
	margin-top: 4em;
}
.chevron2 {
    margin-right: -1em;
	margin-top: 4em;
}
.map {
    margin-left: 0.79em;
}
.smallbluediv2 {
	margin-left: 0.79em;
}
.smallwhitediv2 {
    margin-left: 0.79em;
}
.button4 {
    padding-left: 0.79em;
    margin-left: 45%;
}
.hidden-br {
	display: block;
}
table {
    margin-top: -2.4%;
    margin-left: 1%;
}
.fottext {
	margin-left: 1%
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 768px) and (max-width: 939px) 		{
.student {
    right: 21%;
    top: 2em;
    font-size: 15px;
}
.svg {
	left: 1%;
	top: 0%;
	width: 8em;
	height: 5em;
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}	
.slidd {
	width: 100%;	
}
.slog {
    left: 0;
}
.carousel-indicators {
	display: none;	
}
#specialities {
    height: 28em;
}
.rectangle {
	height: 2.5em;
}
.rectangle2 {
	height: 2.5em;
}
.rectantext {
	font-size: 0.815em;
    line-height: 3.3em;
}
.rectantext2 {
	font-size: 0.815em;
}
.bachphoto2 {
    height: 2.5em;
}
.btn {
    font-size: 17px;
    height: 2.7em;
}
.bluediv2 {
    height: 8.313em;
}
.whitebut2 {
	font-size: 1.2em;
    padding: 1em 0.9em;
}
.rightpic {
    margin-left: 1em;
    width: 48.937%;
}
.pic {
    width: 100%;
}
.whitediv {
    margin-top: -13%;
	height: 12.875em;
}
.infor {
    padding: 1% 3%;
}
#free {
    height: 23.05em;
}
.button2 {
    padding-left: 1em;
}
.btn4 {
	width: 18.7em;
}
.success {
    width: 50% !important;
}
.text {
    padding-left: 51%;
    padding-right: 9%;
    padding-top: 0.5em;
	font-size: 0.88em;
}
.chevron {
    margin-left: -2.5em;
	margin-top: 6em;
}
.chevron2 {
    margin-right: -2.1em;
	margin-top: 6em;
}
.map {
    margin-left: 1em;
}
.smallbluediv2 {
	margin-left: 1em;
}
.smallwhitediv2 {
    margin-left: 1em;
}
.button4 {
    padding-left: 1em;
}
.hidden-br {
	display: block;
}
.hidden-br3 {
	display: none;
}
table {
	margin-top: -1.4%;
}
.fottext {
	margin-left: 1%
}
.logo2 {
	margin-right: 1%
}
}
@media screen and (min-width: 940px) and (max-width: 1023px) 		{
.svg {
	left: 1%
}
.btn3 {
	right: 1%
}
.shade3 {
   display: none;
}
.shade4 {
   display: none;
}	
.slog {
    left: 0;
}
.slidd {
	width: 100%;	
}
.carousel-indicators {
    right: 0;
    top: 17.5em;
    width: 13%;
}
.chevron {
    margin-left: -3.5em;
}
.chevron2 {
    margin-right: -3.5em;
}
.fottext {
	margin-left: 1%
}
.logo2 {
	margin-right: 1%
}
.hidden-br3 {
	display: none;
}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
.shade3 {
    width: 4.103%;
}
.shade4 {
    width: 4.103%;
}
.slog {
    left: 4.103%;
}
.carousel-indicators {
    right: 3.9%;
    width: 12%;
}
.hidden-br3 {
	display: none;
}
}
@media screen and (min-width: 1280px) and (max-width: 1364px) {
.shade3 {
    width: 13.282%;
}
.shade4 {
    width: 13.282%;
}
.slog {
    left: 13.282%;
}
.carousel-indicators {
    right: 12.9%;
    width: 10%;
}
.hidden-br3 {
	display: none;
}
}
@media screen and (min-width: 1365px) and (max-width: 1439px) {
.shade3 {
    width: 15.568%;
}
.shade4 {
    width: 15.568%;
}
.slog {
    left: 15.568%;
}
.carousel-indicators {
	right: 15.4%;
}
.hidden-br3 {
	display: none;
}
}
@media screen and (min-width: 1440px) and (max-width: 1477px) {
.shade3 {
    width: 16.737%;
}
.shade4 {
    width: 16.737%;
}
.slog {
    left: 16.737%;	
}
.carousel-indicators {
	right: 16.4%;
}
.hidden-br3 {
	display: none;
}
}
@media screen and (min-width: 1920px) {
.advantages {
    height: 10vw;
}
.col {
    height: 10vw;
}
.hidden-br3 {
	display: none;
}
}	